RSS

Package Upgrade

30 Jul

G’day,

This is simply documentation – boring for most.

Apart from the standard security and system upgrades these were added “carefully” to the 3A System – it appears that none of these upgrades breaks the system.

List of the 120 Package Upgrades:

Upgrades to 3A-System-10.04b1

libqt4-assistant 4:4.6.2-0 –> 4:4.7.0-0
libqt4-dbus 4:4.6.2-0 –> 4:4.7.0-0
libqt4-designer 4:4.6.2-0 –> 4:4.7.0-0
libqt4-help 4:4.6.2-0 –> 4:4.7.0-0
libqt4-network 4:4.6.2-0 –> 4:4.7.0-0
libqt4-script 4:4.6.2-0 –> 4:4.7.0-0
libqt4-scripttools 4:4.6.2-0 –> 4:4.7.0-0
libqt4-sql 4:4.6.2-0 –> 4:4.7.0-0
libqt4-mysql 4:4.6.2-0 –> 4:4.7.0-0
libqt4-svg 4:4.6.2-0 –> 4:4.7.0-0
libqt4-test 4:4.6.2-0 –> 4:4.7.0-0
libqt4-webkit 4:4.6.2-0 –> 4:4.7.0-0
libqt4-xml 4:4.6.2-0 –> 4:4.7.0-0
libqt4-xmlpatterns 4:4.6.2-0 –> 4:4.7.0-0
python-qt4 4.7.2-0 –> 4.8.3-2.1
python-qt4-dbus 4.7.2-0 –> 4.8.3-2.1
python-sip 4.10.1-0 –> 4.12.1-1
libsoup-gnome2.4.1 2.30.2-0 –> 2.30.2-1
eog 2.30.0-0 –> 2.31.90-0
libgnomevfs2-extra 1:2.24.2-1 –> 1:2.24.3-1
libgnomevfs2-common 1:2.24.2-1 –> 1:2.24.3-1
libgnomevfs2-0 1:2.24.2-1 –> 1:2.24.3-1
update-manager 1:0.134-12.1 –> 1:0.142-11
indicator-applet 0.3.7-0 –> 0.4.4-0
gnome-user-share 2.30.0-0 –> 2.30.1-1
jockey-gtk 0.5.8-0 –> 0.5.10-0
libgexiv2-0 0.2.0-0 –> 0.2.2-0
gcalctool 5.30.0 –> 5.32.2-0
nautilus-data 1:2.30.1-0 –> 1:2.31.1-0
libnautilus-extension1 1:2.30.1-0 –> 1:2.31.1-0
shared-mime-info 0.71-1 –> 0.71-3
libasound 1.0.22-0 –> 1.0.24-0
libglib2.0-data 1.24.1-0 –> 2.27.5-0
usb-creator-gtk 0.2.22-3 –> 0.2.25
java-common 0.34 –> 0.42
clamtk 4.29-1 –> 4.36-1
abiword + Plugins 2.8.6-0 –> 2.8.6.01
vlc 1.1.9-1 –> 1.1.13-1
vlc-nox 1.1.9-1 –> 1.1.13-1
vlc-data 1.1.9-1 –> 1.1.13-1
vlc-plugin-notify 1.1.9-1 –> 1.1.13-1
vlc-plugin-pulse 1.1.9-1 –> 1.1.13-1
libvlccore4 1.1.9-1 –> 1.1.13-1
libvlc5 1.1.9-1 –> 1.1.13-1
flashplugin-installer 11.2.202.280 –> 11.2.202.378
faad 2.7-4 –> 2.7-6
libfaad2 2.7-4 –> 2.7-6
audacious 2.50 –> 2.53
brasero 2.30.2 –> 2.31.2
pitivi 0.13.4 –> 0.14.0-2
gstreater-ffmpeg 0.10.10-1 –> 0.10.12-1
gstreater-fluendo 0.10.12-2 –> 0.10.15-1
gstreater-tools 0.10.28-1 –> 0.10.34-1
gstreater-nice 0.0.10-2 –> 0.0.12-1
gstreater-sdl 0.10.18-1 –> 0.10.22-1
gstreater-gnonlin 0.10.15-1 –> 0.10.17-1
gstreater-pulseaudio 0.10.21-1 –> 0.10.29-1
gstreater-alsa 0.10.28-1 –> 0.10.34-1
gstreater-plugin-base 0.10.28-1 –> 0.10.34-1
gstreamer-gnomevfs 0.10.28-1 –> 0.10.34-1
gstreamer0.10-plugins-good 0.10.21-1 –> 0.10.29-1
gstreamer0.10-10-x 0.10.28-1 –> 0.10.34-1
gstreamer0.10-plugins-bad 0.10.18-1 –> 0.10 22-1
gstreamer0.10-plugins-base-apps 0.10.28-1 –> 0.10.34-1
gstreamer0.10-plugins-ugly 0.10.14-1 –. 0.10.18-1
gnome-media 2.30-1 –> 2.30-2
libgnome-media 2.30-1 –> 2.30-2
libnice0 0.0.10-2 –> 0.0.12-1
pulseaudio 1:0.9.21 –> 1.0.9.22stable (plus asscoiated dependencies)
lame 3.98.2 –> 3.98.4
libmp3lame0 3.98.2 –> 3.98.4
mplayer 2:1.0rc4 –> 2:1.0-sun33060
mencoder 2:1.0rc4 –> 2:1.0-sun33060
libupx0 0.9.5-2 –> 0.9.7-1
libschroedinger 1.0.9 –> 1.0.10-1
compiz 1:0.8.4 –> 1:0.8.6
compiz-plugins 1:0.8.4 –> 1:0.8.6
compiz-gnome 1:0.8.4 –> 1:0.8.6
compiz-core 1:0.8.4 –> 1:0.8.6
libdecoration0 1:0.8.4 –> 1:0.8.6
compiz-fusion-plugins-main 1:0.8.4 –> 1:0.8.6
shotwell 0.7.2 –> 0.11.6
alsa-utils 1.0.22-5 –> 1.0.24-0
alsa-base 1.0.22-5 –> 1.0.24-0
gwibber 2.30.3 –> 3.0.0
libsane 1.0.20-13 –> 1.0.22
sane-utils 1.0.20-13 –> 1.0.22
libsane-dev 1.0.20-13 –> 1.0.22
xsane 0.996-2 –> 0.997-2
xsane-common 0.996-2 –> 0.997-2
simple-scan 1.0.3 –> 2.320.-1
gufw 10.04-5 –> 11.04-1
espeak 1.43.03 –> 1.44.05
espeak-data 1.43.03 –> 1.44.05
libespeak1 1.43.03 –> 1.44.05
wpasupplicant 0.6.9-3 –> 0.7.2-0
python-configglue 0.2 –> 0.9
python-qt4 4.7.2 –> 4.8.3-2.1
python-appindicator 0.0.19 –> 0.2.6-0
python-indicate 0.3.0-0 –> 0.44-0
python-webkit 1.1.7-1 –> 1.1.8-1
python-xapian 1.0.17-1 –> 1.0.20-1
python-simplejson 2.0.9-1 –> 2.1.1-1
python-desktopcouch 0.6.4-0 –> 0.6.96-0
python-ubuntuone-client 1.2.2-0 –> 1.4.6-1
python-sip 4.10.1-0 –> 4.12.1-1
python-ubuntustorageprotocol 1.2.0-0 –> 1.4.0-0
python-beagle 0.3.9-1 –> 0.3.9-2
python-aptdaemon 0.11 –> 0.31
python-vte 1:0.23-5 –> 1:0.24-1
python-farsight 0.0.17-2 –> 0.0.22-1
python-aptdaemon-gtk 0.11 –> 0.31
python-debian 0.1.14 –> 0.1.16
python-desktopcouch-records 0.6.4-0 –> 0.6.96-0
python-papyon 0.4.8-0 –> 0.5.5-1
python-launchpad-integration 0.1.35 –> 0.1.36
desktopcouch 0.6.4-0 –> 0.6.96-0
python-ubuntuone 0.3.1-0 –> 0.3.8-0

Cheers

Martin

Advertisements
 
Leave a comment

Posted by on July 30, 2014 in Uncategorized

 

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

 
%d bloggers like this: